Viren, Spyware, Datenschutz 11.159 Themen, 93.252 Beiträge

Längst gepatcht... Gruß luttyy
gelöscht gelöscht_84526
gelöscht_301121 winnigorny1

„Irgendetwas stimmt hier nicht. Wenn man bei Adobe ...“

Optionen
Aber vielleicht beantwortest du mir bitte mal die Frage, warum dann bei mir die 296 installiert ist?

Keine Ahnung. Die Webseite von Adobe zeigt (immer noch) die 287 Version an, wahrscheinlich (Sonntag) ist die Seite noch nicht aktualisiert. Im 'Changelog' wird schon die 296 Version beschrieben.

Wie dem auch sei, Plugins werden bei mir immer auf "Nachfragen ob aktiviert werden soll" - Firefox - eingestellt, insbesondere Java und FlashPlayer.

Grüße, Michael

bei Antwort benachrichtigen
Genau so ist es Gruß luttyy
Prima, Gruß knoeppken Knoeppken
Sag ich doch.. - Gruß luttyy